You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     dan...@freebsd.org
Last committer: m...@freebsd.org
Ident:          $FreeBSD: 
head/deskutils/libopensync-plugin-vformat-devel/Makefile 386312 2015-05-14 
10:15:04Z mat $
Log URL:        
http://beefy8.nyi.freebsd.org/data/head-armv6-default/p399200_s289229/logs/libopensync-plugin-vformat-devel-0.39.log
Build URL:      
http://beefy8.nyi.freebsd.org/build.html?mastername=head-armv6-default&build=p399200_s289229
Log:

====>> Building deskutils/libopensync-plugin-vformat-devel
build started at Thu Oct 15 12:28:17 UTC 2015
port directory: /usr/ports/deskutils/libopensync-plugin-vformat-devel
building for: FreeBSD head-armv6-default-job-16 11.0-CURRENT FreeBSD 
11.0-CURRENT r289229 arm
maintained by: dan...@freebsd.org
Makefile ident:      $FreeBSD: 
head/deskutils/libopensync-plugin-vformat-devel/Makefile 386312 2015-05-14 
10:15:04Z mat $
Poudriere version: 3.1.8
Host OSVERSION: 1100079
Jail OSVERSION: 1100080




!!! Jail is newer than host. (Jail: 1100080, Host: 1100079) !!!
!!! This is not supported. !!!
!!! Host kernel must be same or newer than jail. !!!
!!! Expect build failures. !!!



---Begin Environment---
SHELL=/bin/csh
UNAME_p=armv6
UNAME_m=arm
ABI_FILE=/usr/lib/crt1.o
OSVERSION=1100080
UNAME_v=FreeBSD 11.0-CURRENT r289229
UNAME_r=11.0-CURRENT
LC_COLLATE=C
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=screen
MASTERMNT=/usr/local/poudriere/data/.m/head-armv6-default/ref
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=libopensync-plugin-vformat-devel-0.39
OLDPWD=/
PWD=/usr/local/poudriere/data/.m/head-armv6-default/ref/.p/pool
MASTERNAME=head-armv6-default
SCRIPTPREFIX=/usr/local/share/poudriere
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.8
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
PKG_CONFIG=pkgconf 
XDG_DATA_HOME=/wrkdirs/usr/ports/deskutils/libopensync-plugin-vformat-devel/work
  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/deskutils/libopensync-plugin-vformat-devel/work
  HOME=/wrkdirs/usr/ports/deskutils/libopensync-plugin-vformat-devel/work 
TMPDIR="/tmp" SHELL=/bin/sh CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/deskutils/libopensync-plugin-vformat-devel/work
  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/deskutils/libopensync-plugin-vformat-devel/work
  HOME=/wrkdirs/usr/ports/deskutils/libopensync-plugin-vformat-devel/work 
TMPDIR="/tmp" NO_PIE=yes SHELL=/bin/sh NO_LINT=YES PREFIX=/usr/local  
LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="/nxb-bin/usr/bin/cc" CFLAGS="-O2 
-pipe -mfloat-abi=softfp  "-I/usr/local/include" -fno-strict-aliasing"  
CPP="/nxb-bin/usr/bin/cpp" CPPFLAGS=""  LDFLAGS="" LIBS=""  
CXX="/nxb-bin/usr/bin/c++" CXXFLAGS="-O2 -pipe -mfloat-abi=softfp 
"-I/usr/local/include" -fno-strict-aliasing "  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 444"  
BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  
BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
CMAKE_BUILD_TYPE="release"
OSREL=11.0
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/libopensync-plugin-vformat"
EXAMPLESDIR="share/examples/libopensync-plugin-vformat"
DATADIR="share/libopensync-plugin-vformat"
WWWDIR="www/libopensync-plugin-vformat"
ETCDIR="etc/libopensync-plugin-vformat"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/libopensync-plugin-vformat
DOCSDIR=/usr/local/share/doc/libopensync-plugin-vformat
EXAMPLESDIR=/usr/local/share/examples/libopensync-plugin-vformat
WWWDIR=/usr/local/www/libopensync-plugin-vformat
ETCDIR=/usr/local/etc/libopensync-plugin-vformat
--End SUB_LIST--

---Begin make.conf---
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
<snip>
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
MACHINE=arm
MACHINE_ARCH=armv6
ARCH=${MACHINE_ARCH}
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===========================================================================
=======================<phase: pkg-depends    >============================
===>   libopensync-plugin-vformat-devel-0.39 depends on file: 
/usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.6.1.txz
[head-armv6-default-job-16] Installing pkg-1.6.1...
[head-armv6-default-job-16] Extracting pkg-1.6.1: .......... done
Message from pkg-1.6.1:
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   libopensync-plugin-vformat-devel-0.39 depends on file: 
/usr/local/sbin/pkg - found
===>   Returning to build of libopensync-plugin-vformat-devel-0.39
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===> Fetching all distfiles required by libopensync-plugin-vformat-devel-0.39 
for building
===========================================================================
=======================<phase: checksum       >============================
===> Fetching all distfiles required by libopensync-plugin-vformat-devel-0.39 
for building
=> SHA256 Checksum OK for libopensync-plugin-vformat-0.39.tar.bz2.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===> Fetching all distfiles required by libopensync-plugin-vformat-devel-0.39 
for building
===>  Extracting for libopensync-plugin-vformat-devel-0.39
=> SHA256 Checksum OK for libopensync-plugin-vformat-0.39.tar.bz2.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for libopensync-plugin-vformat-devel-0.39
===========================================================================
=======================<phase: build-depends  >============================
===>   libopensync-plugin-vformat-devel-0.39 depends on file: 
/usr/local/bin/cmake - not found
===>   Installing existing package /packages/All/cmake-3.3.1.txz
[head-armv6-default-job-16] Installing cmake-3.3.1...
[head-armv6-default-job-16] `-- Installing expat-2.1.0_3...
[head-armv6-default-job-16] `-- Extracting expat-2.1.0_3: .......... done
[head-armv6-default-job-16] `-- Installing cmake-modules-3.3.1...
[head-armv6-default-job-16] `-- Extracting cmake-modules-3.3.1: .......... done
[head-armv6-default-job-16] `-- Installing curl-7.45.0...
[head-armv6-default-job-16] |   `-- Installing ca_root_nss-3.20...
[head-armv6-default-job-16] |   `-- Extracting ca_root_nss-3.20: ....... done
[head-armv6-default-job-16] `-- Extracting curl-7.45.0: .......... done
[head-armv6-default-job-16] `-- Installing libarchive-3.1.2_4,1...
[head-armv6-default-job-16] |   `-- Installing lzo2-2.09...
[head-armv6-default-job-16] |   `-- Extracting lzo2-2.09: .......... done
[head-armv6-default-job-16] `-- Extracting libarchive-3.1.2_4,1: .......... done
[head-armv6-default-job-16] `-- Installing jsoncpp-0.6.0.r2_2...
[head-armv6-default-job-16] `-- Extracting jsoncpp-0.6.0.r2_2: .......... done
[head-armv6-default-job-16] Extracting cmake-3.3.1: .......... done
Message from ca_root_nss-3.20:
********************************* WARNING *********************************

FreeBSD does not, and can not warrant that the certification authorities
whose certificates are included in this package have in any way been
audited for trustworthiness or RFC 3647 compliance.

Assessment and verification of trust is the complete responsibility of the
system administrator.

*********************************** NOTE **********************************

This package installs symlinks to support root certificates discovery by
default for software that uses OpenSSL.

This enables SSL Certificate Verification by client software without manual
intervention.

If you prefer to do this manually, replace the following symlinks with
either an empty file or your site-local certificate bundle.

  * /etc/ssl/cert.pem
  * /usr/local/etc/ssl/cert.pem
  * /usr/local/openssl/cert.pem

***************************************************************************
===>   libopensync-plugin-vformat-devel-0.39 depends on file: 
/usr/local/bin/cmake - found
===>   Returning to build of libopensync-plugin-vformat-devel-0.39
===>   libopensync-plugin-vformat-devel-0.39 depends on executable: pkgconf - 
not found
===>   Installing existing package /packages/All/pkgconf-0.9.12.txz
[head-armv6-default-job-16] Installing pkgconf-0.9.12...
[head-armv6-default-job-16] Extracting pkgconf-0.9.12: ....... done
===>   libopensync-plugin-vformat-devel-0.39 depends on executable: pkgconf - 
found
===>   Returning to build of libopensync-plugin-vformat-devel-0.39
===========================================================================
=======================<phase: lib-depends    >============================
===>   libopensync-plugin-vformat-devel-0.39 depends on shared library: 
libopensync.so - not found
===>   Installing existing package /packages/All/libopensync-0.39_4.txz
[head-armv6-default-job-16] Installing libopensync-0.39_4...
[head-armv6-default-job-16] `-- Installing libxml2-2.9.2_3...
[head-armv6-default-job-16] `-- Extracting libxml2-2.9.2_3: .......... done
[head-armv6-default-job-16] `-- Installing libxslt-1.1.28_7...
[head-armv6-default-job-16] |   `-- Installing libgcrypt-1.6.3...
[head-armv6-default-job-16] |   | `-- Installing indexinfo-0.2.3...
[head-armv6-default-job-16] |   | `-- Extracting indexinfo-0.2.3: .... done
[head-armv6-default-job-16] |   | `-- Installing libgpg-error-1.20...
[head-armv6-default-job-16] |   |   `-- Installing gettext-runtime-0.19.6...
[head-armv6-default-job-16] |   |   `-- Extracting gettext-runtime-0.19.6: 
.......... done
[head-armv6-default-job-16] |   | `-- Extracting libgpg-error-1.20: .......... 
done
[head-armv6-default-job-16] |   `-- Extracting libgcrypt-1.6.3: .......... done
[head-armv6-default-job-16] `-- Extracting libxslt-1.1.28_7: .......... done
[head-armv6-default-job-16] `-- Installing python27-2.7.10...
[head-armv6-default-job-16] |   `-- Installing libffi-3.2.1...
[head-armv6-default-job-16] |   `-- Extracting libffi-3.2.1: .......... done
[head-armv6-default-job-16] |   `-- Installing readline-6.3.8...
[head-armv6-default-job-16] |   `-- Extracting readline-6.3.8: .......... done
[head-armv6-default-job-16] `-- Extracting python27-2.7.10: .......... done
[head-armv6-default-job-16] `-- Installing glib-2.44.1_1...
[head-armv6-default-job-16] |   `-- Installing libiconv-1.14_9...
[head-armv6-default-job-16] |   `-- Extracting libiconv-1.14_9: .......... done
[head-armv6-default-job-16] |   `-- Installing pcre-8.37_4...
[head-armv6-default-job-16] |   `-- Extracting pcre-8.37_4: .......... done
[head-armv6-default-job-16] |   `-- Installing perl5-5.20.3_8...
[head-armv6-default-job-16] |   `-- Extracting perl5-5.20.3_8: .......... done
[head-armv6-default-job-16] `-- Extracting glib-2.44.1_1: .......... done
No schema files found: doing nothing.
[head-armv6-default-job-16] `-- Installing sqlite3-3.8.11.1_1...
[head-armv6-default-job-16] `-- Extracting sqlite3-3.8.11.1_1: .......... done
[head-armv6-default-job-16] Extracting libopensync-0.39_4: .......... done
Message from python27-2.7.10:
=====================================================================

Note that some standard Python modules are provided as separate ports
as they require additional dependencies. They are available as:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

=====================================================================
Message from perl5-5.20.3_8:
The /usr/bin/perl symlink has been removed starting with Perl 5.20.
For shebangs, you should either use:

#!/usr/local/bin/perl

or

#!/usr/bin/env perl

The first one will only work if you have a /usr/local/bin/perl,
the second will work as long as perl is in PATH.
Message from libopensync-0.39_4:
Think about using a multisync-gui, start by trying to sync your various devices
and applications one by one with a directory; then try to assemble the devices
in the way you want.

Do not disable the syncing of data, as it disables syncing everything.

See http://www.opensync.org/wiki/DeviceCompatibilityList for a list of
compatible devices.
===>   libopensync-plugin-vformat-devel-0.39 depends on shared library: 
libopensync.so - found (/usr/local/lib/libopensync.so)
===>   Returning to build of libopensync-plugin-vformat-devel-0.39
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for libopensync-plugin-vformat-devel-0.39
===>  Performing in-source build
/bin/mkdir -p 
/wrkdirs/usr/ports/deskutils/libopensync-plugin-vformat-devel/work/libopensync-plugin-vformat-0.39
-- The C compiler identification is Clang 3.6.1
-- Check for working C compiler: /nxb-bin/usr/bin/cc
-- Check for working C compiler: /nxb-bin/usr/bin/cc -- works
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Detecting C compile features
CMake Error: Generator: execution of make failed. Make command was: 
"/usr/bin/make" "cmTC_c0624/fast"
-- Detecting C compile features - failed
-- checking for one of the modules 'libopensync;>=0.39'
--   found libopensync, version 0.39-snapshot
-- checking for one of the modules 'glib-2.0'
--   found glib-2.0, version 2.44.1
-- Found GLib2: glib-2.0;intl 
/usr/local/include/glib-2.0;/usr/local/lib/glib-2.0/include;/usr/local/include
-- Looking for include file glib/gregex.h
-- Looking for include file glib/gregex.h - not found
-- Configuring incomplete, errors occurred!
See also 
"/wrkdirs/usr/ports/deskutils/libopensync-plugin-vformat-devel/work/libopensync-plugin-vformat-0.39/CMakeFiles/CMakeOutput.log".
See also 
"/wrkdirs/usr/ports/deskutils/libopensync-plugin-vformat-devel/work/libopensync-plugin-vformat-0.39/CMakeFiles/CMakeError.log".
*** Error code 1

Stop.
make: stopped in /usr/ports/deskutils/libopensync-plugin-vformat-devel
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to